* {
    padding: 0;
    margin: 0;
}
iframe {
    border:none;
}
input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset;
}
body {
     background: url("/media/78717/bg3.jpg") no-repeat;
     background-attachment: fixed;
     background-repeat: no-repeat;
     background-size: 100% 100%;
}
body, a, p {
    font-family: Arial;
}
h2{margin:0px; display: inline-block;}
a:hover, a:focus {
    text-decoration: none;
    color: #fff;
}

img {
    width: 100%;
}

.wrapper {
    clear: both;
    width: 95%;
    margin: 0 auto;
    background-color:#fff;
    position:relative;
    top:-22px;
}

.w_content {
    width: 100%;
    margin: 0 auto;
    padding-left: 15px;
    padding-right: 15px;
}

.w_Introduction {
    width: 100%;
    margin: 0 auto;
    padding-left: 15px;
    padding-right: 15px;
}

.intro img {
    width: 100%;
}

.intro {
    position: relative;
   
}

.intro_txt {
    color: #39386b;
    padding-top: 15px;
}

.intro_Title {
    font-size: 16px;
    font-family: 'raleway-medium';
}

.intro_Desc p {
    font-size: 12px;
}

.w_footer {
    width: 100%;
    background-color: #27265e;
}

.w_footerContent {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
}

.w_footerImg {
    clear: both;
    float: left;
    padding-top: 30px;
    padding-bottom: 30px;
    width: 100%;
}

.w_footerContent img {
    width: auto;
}

.w_footer ul {
    width: 100%;
    float: left;
    padding-bottom: 20px;
}

.w_footer ul li {
        display: block;
        color: #fff;
        font-family: 'raleway-bold';
        font-size: 14px;
}

.w_footer ul li > a {
            color: #bdbdc9;
            font-size: 13px;
}

.f_trademark,
.cookieInfo {
    color: #5b5b77;
    background-color: #1d1c4c;
    padding: 30px;
    clear: both;
    font-size: 12px;
}

.c_left {
    float: left;
}

.c_right {
    float: left;
}

.f_conditions {
    text-decoration: underline;
    color: #5b5b77;
}

.cover_bt {
    width: 100%;
    padding: 20px;
    position: absolute;
    bottom: 5px;
}
.gratisLunchBox_top {
    width:75%;
    padding: 20px;
    position: absolute;
    bottom: -2px;
}

.cover_bt_memu {
    width: 100%;
    width: 70%;
    padding-top: 5px;
}

.cover_bt_underTxt {
    width: 100%;
    padding: 20px;
    bottom: 5px;
}

.icon {
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    margin-left: 0.2em;
    margin-right: 0.2em;
    text-align: center;
    text-decoration: inherit;
    text-transform: none;
}

.icon-user:before 
{ 
	font-style: normal;
    font-family: "contact";
    color: #2b71b8;
    font-size: 22px;
	content: ''; 
	position: relative;
    line-height: 1.5em;
    width: 1em;
	padding-right:10px;
}

.icon-phone:before 
{ 
	font-style: normal;
    font-family: "contact";
    color: #2b71b8;
    font-size: 22px;
	content: ''; 
    line-height: 1.5em;
    width: 1em;
	padding-right:10px;
}

.icon-home:before 
{
	font-style: normal;
    font-family: "contact";
    color: #2b71b8;
    font-size: 18px;
	content: ''; 
    line-height: 1.5em;
    width: 1em;
	padding-right:9px;
}

.menuMobile:before {
    font-style: normal;
    font-family: "menumobile";
    color: #27265e;
    font-size: 27px;
    content: "";
    position: relative;
    left: 5px;
    line-height: 1em;
    width: 1em;
}

.arrowNext:before {
    font-family: 'arrow_next';
    font-size: 13px;
    content: "";
    padding-left: 5px;
}
.arrow_up:before {
    font-family: 'arrow_up';
    font-size: 20px;
    content: "";
}
.btclose i:before, .btclose:before {
    font-family: 'close';
    content: "";
    font-style: normal;
    color: #28245f;
    font-size: 27px;
    position: relative;
    left: 5px;
    line-height: 1em;
    width: 1em;
}
.soft_close:before {
    font-family: 'soft_close';
    content: "";
    font-style: normal;
    font-size: 27px;
    line-height: 1em;
    width: 1em;
}

.circle:before {
    font-family: 'circle';
    content: "";
    line-height: 1em;
    width: 1em;
    font-size: 30px;
    position: absolute;
    top: -15px;
    left: 15px;
}

.sandglass:before {
    font-family: 'glass_clock';
    content: "";
    font-size: 20px;
    position: relative;
    left: -15px;
}

.cart:before {
    font-family: 'cart';
    content: "";
    font-size: 20px;
    position: relative;
    left: -15px;
}

.clock:before {
    content: "";
    font-family: 'clock';
    font-size: 20px;
    position: relative;
    left: -15px;
    line-height: 2em;
}

.book:before {
    content: "";
    font-family: 'book';
    font-size: 20px;
    position: relative;
    left: -15px;
}

.question:before {
    content: "";
    font-family: 'question';
    font-size: 30px;
}
.bedmat:before {
    content: "";
    font-family: 'bedmat';
    font-size: 30px;
}
.prev_thin:before {
    content: "";
    font-family: 'prev_thin';
    font-size: 90px;
}
.next_thin:before {
    content: "";
    font-family: 'next_thin';
    font-size: 90px;
}
.top:before {
    content: "";
    font-family: 'top';
    font-size: 30px;
}
.msgLeft:before {
    content: "";
    font-family: 'msgLeft';
    font-size: 30px;
}
.search:before {
  content: "";
  font-family: 'search';
  font-size: 18px;
}
.doctor_bag:before {
    content: "";
    font-family: 'doctor_bag';
    font-size: 25px;
    padding-right:10px;
}
.previous_arrow:before {
    content: "";
    font-family: 'arrow_previous';
    font-size: 10px;
}
.add:before {
    content: "";
    font-family: 'add';
    font-size: 10px;
}
.minus:before {
    content: "";
    font-family: 'minus';
    font-size: 10px;
}
.play:before {
    content: "";
    font-family: 'play';
    font-size: 16px;
}
.camera:before {
    content: "";
    font-family: 'camera';
    font-size: 18px;
}
.double_quote:before {
    content: "";
    font-family: 'double_quote';
    font-size: 20px;
    text-align: center;
}

.smile:before {
    content: "";
    font-family: 'smile';
    font-size: 18px;
}

.download:before {
    content: "";
    font-family: 'download';
    font-size: 30px;
}

.arrow_menu:before {
    content: "";
    font-family: 'arrow_menu';
    font-size: 15px;
    color: #9696aa;
}

.login:before {
    content: "";
    font-family: 'login';
    font-size: 30px;
}

.doctor:before {
    content: "";
    font-family: 'doctor';
    font-size: 30px;
}

.pants:before {
    font-family: 'pants';
    content: "";
    font-size: 20px;
    /*padding-right: 3px;*/
    line-height: 2em;
}

.comment:before {
    font-family: 'comment';
    content: "";
    font-size: 70px;
}

.arrow_down:before {
    font-family: 'arrow_down';
    content: "";
    font-size: 15px;
}

.c_align {
    width: 100%;
    clear: both;
    text-align: center;
}

.txtLink {
    text-align: center;
    color: #fff;
    font-size: 12px;
    font-family: 'raleway-bold';
    text-decoration: none;
}
.gratistxt
{
	color: black;
}

.txtMenu span {
    color: #27265e;
    font-family: "GothamRnd-Medium";
    font-size: 12px;
    position: relative;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    left: 10px;
    top: -5px;
}

.bt, .btMenu {
    border-radius: 20px; /* IE9 */
    -moz-border-radius: 20px; /* firefox */
    -webkit-border-radius: 20px; /* Safari/Chrome */
    -o-border-radius: 20px; /* Opera */
    margin: 0 auto;
    padding: 10px;
    cursor: pointer;
    cursor: hand;
}

.btMenu {
    padding: 5px;
}

.banner_right {
    clear: both;
    position: relative;
    width: 100%;
    padding-bottom: 10px;
}

.banner_txt {
    position: absolute;
    top: -10px;
    width: 100%;
    padding: 10px;
}

    .banner_txt span,.banner_txt h2 {
        font-size: 12px;
        position: relative;
        top: -4px;
    }

    .banner_txt p {
        font-size: 20px;
        font-family: 'raleway-regular';
        line-height: 13px;
    }

.c_content {
    width: 100%;
    clear: both;
    overflow:auto;

}
.c_conLeft {
    width: 100%;
    float: left;
}
.c_conRight {
    width: 100%;
    float: left;display: table;
}

.c_additional,
.editorialBlock {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
    clear: both;
}
.editorialBlock .icon.center	{text-align: center;}
.c_line {
    border-top:1px solid #dae1e8;
    padding-top:10px;
}

.c_linebottom {
    border-bottom: outset;
    background-color: #dae1e8;
    border-width: 1px;
}
.yellow {
    background-color: yellow;
    border: 1px solid yellow;
}
/*color*/
.pink {
    background-color: #ed145b;
    border: 1px solid #ed145b;
}
	.yellow:hover {
        color: #ed145b;
        background-color: White;
    }

.pink:hover {
        color: #ed145b;
        background-color: White;
    }

.purple {
    background-color: #7a4f9e;
    border: 1px solid #7a4f9e;
}

.purple:hover {
        color: #7a4f9e;
        background-color: White;
        border: 1px solid #7a4f9e;
    }
.blue{  background-color: #2b71b8;border: 1px solid #2b71b8;}
.blue:hover {  background-color: White;border: 1px solid #2b71b8; color: #2b71b8;}

.blue-product{  background-color: #098bb2;border: 1px solid #098bb2;}
.blue-product:hover{  background-color: White;border: 1px solid #098bb2; color: #098bb2;}

.white-pink{  background-color: #fff;border: 1px solid #fff; color: #ed145b;}
.white-pink:hover{  background-color: #ed145b;border: 1px solid #ed145b; color: #fff;}
.darkBlue {background-color: #003e90;border: 1px solid #003e90;
}
.darkBlue:hover{  background-color: White;border: 1px solid #003e90; color: #003e90;}
.navy, .bg_navy {
    background-color: #27265e;
    border: 1px solid #27265e;
}
.bgc_navy {
     background-color: #27265e;
}
.bgc_white {
     background-color: white;
}
.bgc_white .box_content p{
     color:#27265e;
}
.bgc_navy .box_content p,
.bgc_lightBlue .box_content p{
     color:#fff;
}
.bgc_lightBlue {
     background-color: #2ebecc;
}
    .navy:hover {
        color: #27265e;
        background-color: White;
        border: 1px solid #8c8ba9;
    }
.bg_white {
    background-color: white;
    border: 1px solid #cbcbd8;
}
.white{
    background-color: white;
    color: #686787;
    border: 1px solid #cbcbd8;
}

    .white:hover {
        color: White;
        background-color: #27265e;
    }

.lightBlue, .bg_lightBlue {
    background-color: #2ebecc;
    border: 1px solid #2ebecc;
}

    .lightBlue:hover {
        color: #2ebecc;
        background-color: White;
    }


.middleBlue, .bg_middleBlue {
    background-color: #2b71b8;
    border: 1px solid #2b71b8;
    color:White;
}

    .middleBlue:hover {
        color: #2b71b8;
        background-color: White;
    }

.green {
    background-color: #50b849;
    border: 1px solid #50b849;
}

    .green:hover {
        color: #50b849;
        background-color: White;
    }
.lightgreen {
    background-color: #bace11;
    border: 1px solid #bace11;
}

    .lightgreen:hover {
        color: #bace11;
        background-color: White;
    }


.lightGray, bg_lightGray {
    background-color: #f4f4f7;
}
.fc_softBlue {
    color: #64c3ee;
}
.fc_gray_purple {
    color:#7d7d9e;
}
.fc_Navy {
    color: #27265e;
}

.fc_pink {
    color: #eb1d5d;
}

.fc_purple {
    color: #7a4f9e;
}

.fc_gray {
    color: #7b7b9d;
}

.fc_white {
    color: #fff;
}

.fc_drakgreenblue {
    color: #067586;
}

.fc_lightBlue {
    color: #2ebecc;
}

.fc_orange {
    color: #f38232;
}

.fc_green {
    color: #54b64e;
}

.fc_lightSoftGray {
    color: #807f99;
}
.fc_middleBlue {
    color:#2b71b8;
}
.white:hover {
    color: White;
    background-color: #27265e;
}
a.fc_gray_purple:hover {
    color:#fff;
}
a.fc_gray:hover {
    color:#fff;
}
a.fc_drakgreenblue:hover {
    color:#fff;
}
/*end color*/


.list_topmenu ul {
    clear: both;
}

.list_topmenu ul li {
     display: inline-block;
}

.list_topmenu ul li > a {
      text-decoration: none;
}

.ch_video {
    clear: both;
    padding-top: 20px;
    text-align: center;
    width: 65%;
    margin: 0 auto;
}

    .ch_video p {
        color: #2b71b8;
        font-family: "raleway-regular";
        font-size: 25px;
        line-height: 30px;
        text-align: center;
    }

    .ch_video img {
        width: auto;
    }

.c_cateTitle {
    font-family: Arial;
    font-size: 15px;
}

.c_cateDetail {
    font-family: 'raleway-medium';
    font-size: 20px;
}
.ch_video_title {
    width: 100%;
}

.clearRow {
    clear: both;
    height: 10px;
}


/** recaptcha **/
.Recaptcha .field-validation-error
{
    clear:both;
    color:Red;
    padding:5px 0px 10px;
    display:block;
}
#recaptcha_response_field.error, #recaptcha_response_field.input-validation-error
{
    border:1px solid red;
}
.recaptcha_only_if_privacy
{
    width:auto !important;
}
#recaptcha_widget
{
    background-color: #E6E6E6;
    border: 1px solid #a5a5a5;
    border-radius: 4px;
    padding: 4px;
    width: 290px;
    float:left;
    margin-bottom: 20px;
}
#recaptcha_image
{
    max-width:210px;
    min-width:210px;
    float:left;
}
#recaptcha_image img
{
    min-width:280px;
    max-width:280px;
}
.recaptcha_control
{
    float: left;
    margin-left: 5px;
    width: 25px;
}
.recaptcha-input
{
    clear:both;

    background-position:bottom;
    background-position:right;
    background-repeat:no-repeat;
    height:55px;
    padding:15px 0px 0px 0px;
    float: left;

    border-color: #a5a5a5;
    border-width: 1px;
    border-style: solid;
    background: white;
    border-radius: 4px;
    margin-top: 5px;
}
.RecaptchabackGround
{
    width:55px !important;
    float: left;
    margin-top: 5px;
    margin-left: 5px;
}

#recaptcha_response_field
{
    width: auto !important;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 0px;
      font-size: 10pt;
     font-family: helvetica,sans-serif;
     text-transform: capitalize;
}
.recaptcha_only_if_privacy
{
    display:inline-block;
    display:none;
}
.reload img, .help img
{
	border:0px;
}

.Recaptcha
{
    margin-bottom:10px;
    line-height: 18px;
    position:relative;
    left:-8px;
    
}
/**end recaptcha **/

/*Validation Error*/
.field-validation-error
{
    color:Red;
    display:block;
    clear:both
}

.input-validation-error {
  border-color: #fe0000 !important;
  border-width: 1px !important;
}

.validation-summary-errors
{
    color:Red;
}

.captionRed
{
    color:Red !important;
}
/*end Validation Error*/

.modal-backdrop {
    background-color: #3c3b6e;
}

    .modal-backdrop.in {
        opacity: 0.95;
    }

.modal-content {
    background-clip: padding-box;
    border: medium none;
    border-radius: 0;
    box-shadow: none;
    outline: 0 none;
    position: relative;
    background-color: transparent;
}

.close {
    color: #fff;
    font-size: 35px;
    opacity: 1;
    position:absolute;
    top:-35px;
    right:0;
}

.modal-dialog {
    width: 90%;
    margin:auto;
    padding-top:25%;
}

.modal-body {
    padding: 0px;
}

.close:hover, .close:focus {
    color: #fff;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
}
.cookieInfo {
    width:100%;

}
.cookieInfo p,
.cookieInfo a{
    font-size:12px;
    color: #fff;
    text-align:center;
}
.cookieInfo a.ensavoir,
.cookieInfo a.ensavoir:hover {
    text-decoration:underline;
}
.clearRowProductZone {
    clear:both;
    height:10px;
}
.productZone {
    clear:both;
    width:100%;
    border:1px solid #d0c1dd;
    padding:10px;
    overflow:auto;
}
.productZone .c_conLeft {
    width:30%;
    float:left;
    padding-top:20px;
}
.productZone .c_conRight {
    width:70%;
    float:left;
}
.productZone .banner_txt {
    position:relative;
}
.productZone .banner_txt .icon:before{
    font-size:20px
}
.productZone .banner_txt .arrowNext:before{
    font-size:13px
}
.productZone .banner_txt p {
        font-size: 16px;
        line-height: 20px;
}
.productZone .cover_bt_underTxt {
    padding:0px;padding-top: 10px;
    float:left;
}
.productZone .txtLink {
    /*font-size:11px;*/
}

.txtCate {
    font-size: 15px;
}
.txtTitle {
    font-family: "raleway-regular";
    font-size: 20px;
}
.txtDetail {
    font-family: "raleway-regular";
    font-size: 14px;
}
.con_TxtRight .txtDetail {
    width:60%;
}
.box_content {
    width: 100%;
    height: 263px;
    padding: 20px;
    position: relative;
	display: table-cell;
  	vertical-align: middle;
    
}
.box_content p {
    color:#fff;
}
.box_content .txtLink {
      font-family: 'raleway-bold';
      font-size: 16px;
}
.box_content .icon.fc_drakgreenblue:before,.box_content .icon.fc_gray:before{left:-3px; font-size:18px}
.box_content .icon{margin:0px}
.banner_txt .icon:before{padding-right:3px; left: 0px;}
.wrapper_content {
/* Note: This gradient may render differently in browsers that don't support the unprefixed gradient syntax */
    /* IE9*/
    /*background: #F6F7F9;
    background: -moz-linear-gradient(#F6F7F9, #FFFFFF);
    background: -webkit-linear-gradient(#F6F7F9, #FFFFFF);
    background: -o-linear-gradient(#F6F7F9, #FFFFFF);
    background: -ms-linear-gradient(#F6F7F9, #FFFFFF); /*For IE10*/
    /*background: linear-gradient(#F6F7F9, #FFFFFF);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#F6F7F9', endColorstr='#FFFFFF'); /*For IE7-8-9*/
    /*height: 1%; /*For IE7*/
    /*zoom:1;*/
background: rgb(246,247,249); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(246,247,249,1) 0%, rgba(255,255,255,1) 2%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(246,247,249,1)), color-stop(2%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(246,247,249,1) 0%,rgba(255,255,255,1) 2%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(246,247,249,1) 0%,rgba(255,255,255,1) 2%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(246,247,249,1) 0%,rgba(255,255,255,1) 2%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(246,247,249,1) 0%,rgba(255,255,255,1) 2%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f7f9', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

height: 1%;
zoom:1;
}
.goToTop {
        color:#7d7d9e;
        padding : 10px;
        position:relative;
        right:0;
        cursor:pointer;
        text-align:center;
    }
.video-title {
    padding-top:10px;
}
.video-title p {
    color:#27265e;
    font-size:16px;
    text-align:center;
    font-family: "raleway-semibold";
}
/* Mobile landscape*/
@media only screen and (min-width: 480px) {
    .cover_bt_memu {
        padding-top: 25px;
        width: 50%;
    }
    .productZone .banner_txt p {
        line-height: 25px;
    }
    .Recaptcha {
        left:0;
    }

}

	
/* Small devices (tablets, 768px and up) */
@media only screen and (min-width: 768px) {
    .video-title p {
        font-size:20px;
    }
    .intro {
        min-height:200px;
    }
	.w_content {
  		padding-left: 10px;
		padding-right: 10px;
	}
    .w_Introduction {
        padding-left: 0px;
		padding-right: 0px; 
    }
    .intro_txt {
        position: absolute;
        top: 20px;
        font-size: 20px;
        color: white;
        width:50%;
		margin-left: 22px;
    }
    .noImg {
        color:#39386b;
        text-align:center;
        top: 20%;
        width:98%;
    }

    .w_footer ul {
        width: 25%;
    }

    .w_footerContent {
        padding: 20px;
        width: 100%;
    }
    .row_content {
        padding-left: 15px;
        padding-right: 15px;
    }
    .w_footer ul li {
        font-size: 15px;
    }

        .w_footer ul li > a {
            font-size: 11px;
        }

    .f_trademark {
        font-size: 11px;
    }

    .banner_right {
        clear: none;
        position: relative;
        width: 49%;
        float: left;
    }

    .banner_marginLeft {
        margin-left: 1%;
    }

    .banner_marginRight {
        margin-right: 1%;
    }
    .c_left {
        padding-left:0px;
        padding-right:0px;
    }

    .c_right {
        padding-left:0px;
        padding-right:0px;
         padding-bottom: 15px;
    }

    .con_TxtRight .c_conLeft {
        width: 50%;
    }

    .con_TxtRight .c_conRight {
        width: 50%;
    }
    .doctor:before,
    .login:before,
    .question:before {
        font-size: 25px;
    }

    .intro_Title {
          font-size: 20px;
  		  line-height: 1.2;
  		  margin-bottom: 5px;
    }

    .intro_Desc p {
          font-size: 14px;
  		  margin-bottom: 0px;
          line-height: 1.3;
    }
    .intro_source {
        font-size: 8px;
    }

    .con_TxtRight .c_conRight .circle:before {
        left: -13px;
        top: 10px;
    }

    .box_content {
       padding: 10px 40px 0;
       /*height: auto;*/
	}
    .ch_video {
        background-image: url('/images/general/bg_video_d.jpg');
        background-position: center left;
        background-repeat: no-repeat;
        width: 100%;
    }

    .hVDOZone .c_conLeft {
        float: right;
        width: 60%;
    }

    .hVDOZone .c_conRight {
        float: right;
        width: 40%;
    }

    .ch_video_title {
        left: 30px;
        margin: 0 auto;
        position: relative;
        top: 10px;
        width: 65%;
    }

    .ch_video p {
        text-align: left;
        line-height: 30px;
    }

    .ch_video img {
        position: relative;
        right: -70px;
        top: -50px;
    }
    .ch_video img.divimagenl {
        right: -115px;
    }
    .editorialBlock .c_conLeft {
        width: 30%;
		margin-top: 15px;
    }

   .editorialBlock .c_conRight {
        margin-top:15px;
        width: 60%;
    }

    .bg_editorialBlock {
       /* background-image: url('/images/general/bg_temoignages.jpg');*/
        background-position: left top;
        background-repeat: no-repeat;
        background-size:100% auto;
        overflow: auto;
        position:relative;

    }

    .c_align {
        text-align: left;
    }

    .comment:before {
        font-size: 50px;
    }

    .editorialBlock .c_conLeft .c_align {
        right: 0;
        position: relative;
        text-align: center;  padding-right: 20px; padding-bottom: 20px;
    }
    .cover_bt_underTxt {
        float: right;
        width: 50%;
        padding: 0 0 20px;
    }

    .c_content {
        padding-top: 0px;	height: 264px;overflow: hidden;
    }

   .con_TxtLeft .c_conLeft {
        float: right;
        width: 50%;
    }

   .con_TxtLeft .c_conRight {
        float: left;
        width: 50%;
    }

    .con_TxtLeft .c_conRight .circle:before {
            right: -15px;
            top: 10px;
            left: auto;
    }

    .double_quote:before {
        vertical-align: super;
    }

    .clearRow {
        clear: both;
        height: 20px;
    }

    .c_additional,
     .editorialBlock {
        padding-top: 0px;
        padding-left:0px;
        padding-right:0px;
    }
    .close {
        top:-35px;
    }
    .soft_close:before {
        font-size: 20px;
        position: relative;
        left: 20px;
    }
    .txtCate {
        /*font-size:18px;*/
    }
    .txtDetail {
        font-size:15px;
    }
    .box_content .txtLink {
        font-size:18px;
    }
    .productZone {
        clear: none;
        float:left;
        width: 49%;
    }
    .productZone .c_conLeft {
        width:40%;
    }
    .productZone .c_conRight {
        width:60%;
    }
    .productZone .cover_bt_underTxt {
        width:100%;
    }
    .productZone .banner_txt p {
        font-size: 18px;
        line-height: 20px;
    }
	.productZone	{height: 206px;overflow: hidden;}
	.sub_menu_cate .icon:before{font-size:20px !important;}
}

@media all and (min-width: 810px) {
    .ch_video_title {
        width: 55%;
    }
}
@media all and (min-width: 975px) {
    .ch_video_title {
        width: 54%;
    }
}
		
/* Medium devices (desktops, 992px and up) */
@media only screen and (min-width: 992px) {
     .intro {
        min-height:388px;
    }
    .wrapper {
        width:1055px;
    }
    .w_content {
        max-width: 1040px;
		padding-left: 0px;
        padding-right: 0px
    }
    .w_Introduction {
        max-width: 1000px;
		padding-left: 0px;
        padding-right: 0px
    }
    .wf_trademark {
        margin: 0 auto;
        max-width: 940px;
        padding-right: 80px;
    }

    .w_footer .w_footerContent {
        max-width: 980px;
        margin: 0 auto;
    }

    .row_content {
        padding-left: 0px;
        padding-right: 0px;
        margin: 0px;
    }

    .w_footer ul li {
        font-size: 16px;
    }

        .w_footer ul li > a {
            font-size: 12px;
        }

    .f_trademark {
        font-size: 12px;
    }

    .banner_right {
        clear: both;
        position: relative;
        width: 100%;
        float: left;
    }

    .banner_marginLeft {
        margin-left: 0px;
    }

    .banner_marginRight {
        margin-right: 0px;
    }

    .login:before {
        font-size: 15px;
        vertical-align: middle;
    }

    .question:before {
        vertical-align: middle;
        font-size: 20px;
    }
    .intro_txt {
      /*  width: 55%;
        max-width:600px;
		top: 15%;*/
    }

    .intro_Title {
        font-size: 32px;
		margin-bottom: 10px;
    }

    .intro_Desc p{
        font-size: 17px;
    }
    .clearRow {
        clear: both;
        height: 30px;
    }

    .box_content {
        padding: 0px 25px 0;
        /*height: 272px;*/
    }
    .box_content .txtLink {
        font-size:17px;
    }
    .coverProductZone {
        position: absolute;
        /*top: -65px;*/
	    top: 0px;
    }

    .banner_txt {
        padding: 10px 10px 10px 25px;
    }

    .ch_video {
        background-image: url("/images/general/bg_video_d.jpg");
    }

    .hVDOZone .c_conLeft {
        width: 65%;
    }

    .hVDOZone .c_conRight {
        width: 35%;
    }

    .ch_video img {
        right: -220px;
    }
    .c_align {
        margin-top: 35px;
    }

    .c_cateDetail {
        font-size: 27px;
    }

    .cover_bt_underTxt {
        width: 35%;
    }

    .c_left {
        float: right;
        padding-left:30px;
    }
    .c_right {
        float: right;
        padding-right:15px;

    }

   .modal-dialog {
        padding-top: 5%;
        width: 60%;
    }
   .productZone .banner_txt {
        top:10px;
    }
   .productZone	{min-height: 255px;}
   .editorialBlock .c_conLeft {
		margin-top: 0px;
        width: 20%; 
    }

   .editorialBlock .c_conRight {
       margin-top:0px;
        width: 79%;
    }
    .ch_video {
        background-position:center right; margin-top: 23px;
    }
   .ch_video_title {
        width: 70%;
    }
   .ch_video img, .ch_video img.divimagenl {
        right: -200px;
        top: -50px;
    }
	
    /*.editorialBlock .c_conLeft .c_align {
        right: 0px; padding-right:20px
    }*/
	.sub_menu_cate .icon:before{font-size:30px !important;}
}

/*////////kengz rebound////*/



.fc_White{color:#fff;}
.rebound-warp{margin-bottom:5px}
.rebound-block {padding-left:55px;padding-right:55px; margin-bottom: 10px; min-width: 180px; }
/*.rebound-block .banner_txt span ,.right-block .banner_txt span { font-family: 'raleway-regular';}*/
/*.rebound-block img{ min-height: 180px;}*/
.rebound_txt {padding: 15px 20px 15px 20px;border: 1px solid #d9d9df;border-top-style: none;   position: relative;}
.rebound_txt p {font-size: 15px;font-family: 'raleway-regular';color:#27265e;    margin-top: 5px; }
.rebound-block .icon span{font-size: 11px;position: relative;top: -2px;}
/*.rebound_txt a {font-weight:bold;font-size: 13px;   font-family: 'raleway-bold';}*/
.rebound_txt .ans-txt{  font-family: Arial;font-size: 12px;}
.reb_theme_grey , .reb_theme_grey a {color:#7d7d9e;}
/*.reb_theme_grey .rebound_txt .icon:before {color: #aaaad6; }*/
.reb_theme_green , .reb_theme_green p , .reb_theme_green span{color:#27265e;}
.reb_theme_green a , .reb_theme_green .icon{color:#54b64e;}

.rebound-block .circle:before {font-size: 40px !important;top: -20px !important;left: 8px !important; color:#ffffff !important;}
.rebound-block .circle {display:block; height: 0px; width:0px;}
.rebound_txt .icon{margin-bottom: 5px; margin-left: 0px; }
.rebound_txt .icon:before {font-size: 18px; padding-right:4px; left: 0px;  }
.rebound_txt .arrowNext:before {font-size: 13px; }
.rebound-block .box-shadow{-webkit-box-shadow: 0 8px 6px -6px #e8e8e8;-moz-box-shadow: 0 8px 6px -6px #e8e8e8;box-shadow: 0 8px 6px -6px #e8e8e8;}
/*////////kengz right block////*/
.right-block { margin-left:26px;margin-right:26px; margin-bottom: 10px; min-width: 238px; position: relative; clear: both;}
/*.rb-product img{ border: 1px solid #eb1d5d; }*/
.right-block .cover_bt { /*width: auto; width: initial;padding: 5px;right: 0; bottom:2%}*/
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-pack: end;
  justify-content: flex-end;
 -webkit-justify-content: flex-end;
  padding-bottom: 3%;
  padding-right: 3%;}
.right-block .banner_txt{padding-left:20px;}

.right-block.rb-doctor .cover_bt.center {    -ms-flex-pack: center;justify-content: center;-webkit-box-pack: center; -webkit-justify-content: center;  }
.right-block.rb-doctor .banner_txt{top:40%;padding-left:10px; padding-right:10px;   text-align: center; color:#FFF; font-size:14px}
.right-block.rb-doctor .banner_txt p{font-size: 20px; font-family: 'raleway-bold';}
.right-block .bt{
  margin: 0 auto;
  padding-left: 15px;
  padding-top: 8px; padding-bottom: 8px;
}
.right-warp{margin-top: 40px;}
.rb-doctor .banner_txt span{font-size:14px}
.rb-doctor .rb-dr-description{padding-top:5px}
.rb-doctor .rb-dr-description a,.rb-doctor .rb-dr-description a:hover,.rb-doctor .rb-dr-description a:focus{color:#fff;}
/*.right-block.rb-doctor .banner_txt p:first-child{font-size: 12px;   font-family: Arial;}*/
.has-error .help-block, .has-error .control-label, .has-error .radio, .has-error .checkbox, .has-error .radio-inline, .has-error .checkbox-inline, .has-error.radio label, .has-error.checkbox label, .has-error.radio-inline label, .has-error.checkbox-inline label  {  color: Red ;}
.has-error .form-control {
    border-color: Red;
}
/*editorial block contact us by kengz*/
.editorialBlock .editorial-contact-block .cover_bt_underTxt{ width:100%; display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
 -ms-flex-pack: start;
  justify-content: flex-start;
-webkit-justify-content: flex-start;
  padding-left:0px;

}
.editorialBlock .editorial-contact-block .bt{padding-left:40px; padding-right:40px;}


.editorialBlock .editorial-contact-block .cover_bt_underTxt{ -ms-flex-pack: start;justify-content: flex-start; -webkit-justify-content: flex-start}
.editorial-contact-block{ padding-top:15px; clear: both;}
.editorial-contact-block p{color:#27265e;   text-transform: uppercase;}
.editorial-contact-block p.contact-title{font-size:20px;   font-family: 'raleway-bold';  margin-bottom: 0px;}
.editorial-contact-block p.contact-description{font-size:20px;   font-family: 'raleway-regular'; }
.editorialBlock .editorial-contact-block .cover_bt_underTxt{padding-top:0px}
.right-block .banner_txt .icon:before ,.rebound_txt .icon:before {line-height: 2em; }
.right-block .banner_txt .icon ,.rebound_txt .icon {line-height: 0.3em;}
.right-block .banner_txt .icon.none ,.rebound_txt .icon.none {line-height: 1em;   padding-top: 10px;}

@media (max-width: 768px) {
.right-block-warp {padding-bottom:5px}
.rebound_txt{
/*-webkit-box-shadow: 0 8px 6px -6px #e8e8e8;
  -moz-box-shadow: 0 8px 6px -6px #e8e8e8;
  box-shadow: 0 8px 6px -6px #e8e8e8;*/
}
.rebound-block .circle:before {line-height: 1em; }		
}

@media only screen and (min-width: 768px) {
.right-warp{margin-bottom:10px; }
.editorialBlock .cover_bt_underTxt .bt{padding-left:40px ; padding-right:40px ;}
.right-block { margin-left: auto;   margin-right: auto;  margin-left: initial;   margin-right: initial; min-width: 220px;	}
.rebound-block { padding-left: 0;  padding-right: 15px }
/*.rebound-warp .col-md-6:first-child .rebound-block{padding-right: 0;}*/
.rebound-block .rb-txt{padding-left:0px ;padding-right:0px;/*margin-right:15px*/}
.rebound-block .rb-img{padding-right:0px}
.rebound_txt { border-style: none; }
.rebound-block .icon span {font-size: 12px;}
.rebound-block .circle:before {font-size: 35px !important; top: -7px!important; left: -14px!important;}
.rb-txt {border: 1px solid #d9d9df; border-left-style: none;}
.rb-row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
/*editorial block contact us by kengz*/
.editorialBlock .cover_bt_underTxt{ width:100%; display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
 -ms-flex-pack: end;
  justify-content: flex-end; 
 -webkit-justify-content: flex-end
}


.editorial-contact-block{ width:75%}
}
@media only screen and (min-width: 768px) and (max-width: 818px) {
.rebound_txt .ans-txt {margin-bottom: 0px;}
.rebound_txt .icon { margin-bottom: 4px;}
/*.right-block .banner_txt p{font-size:16px}*/
}
@media only screen and (min-width: 768px) and (max-width: 945px) {
.rebound_txt { padding-top: 5px;   padding-bottom: 0px; padding-right: 5px}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
/*.right-warp div{padding-right:0px}*/
.right-warp .first-item{padding-left: 0px; }
.rb-doctor .banner_txt span {font-size: 12px;}
.right-block .banner_txt p ,.right-block.rb-doctor .banner_txt p{font-size: 16px;   line-height: 8px;}
}
@media only screen and (min-width: 992px) {
.rebound-block .icon span {font-size: 14px;}
.rebound_txt p {font-size: 18px;}
.rebound_txt .ans-txt {font-size: 14px;}
.rebound_txt a {font-size: 16px;}
.rebound_txt {padding: 15px 20px 5px 30px;}
.right-warp .col-md-12 {max-width:302px; float:right;}
.rebound-warp{margin-top: 15px;}
.right-block .banner_txt .icon ,.rebound_txt .icon {line-height: 0.5em;}
}
.ab-center{
  position: absolute;
  left: 0 !important;
  right: 0 !important;
  margin: 0 auto !important;

}

/*////////end ////*/
/* free sample form CSS Start */
.frm1Area , .frm1Area p {
    font-family: 'raleway-regular';
}

.frm1Area .introText {
    font-size: 16px;
    margin-bottom: 30px;
}

.frm1Area .frmHeading {
    font-family: 'raleway-bold';
    margin-bottom: 20px;
    margin-top: 80px;
}
.frm1Area .twoColInput {
    display: flex;
    align-items: center;
    margin-bottom: 15px;
    flex-wrap: wrap;
}


.frm1Area .twoColInput label {
    flex:0 0 35%;
    margin: 0;
    font-size: 16px;
    font-weight:normal;
}

.frm1Area .twoColInput div {
    box-shadow: none;
    box-shadow: none;
    flex: 0 0 65%;
}

.frm1Area .field-validation-valid {
    flex: 0 0 100%;
    text-align: right;
}

.frm1Area .rdo {
    display: flex;
}

.frm1Area .rdo .boxRdo {
    margin-right: 10px;
}

.frm1Area .rdo .boxRdo input[type="checkbox"] {
    width: 20px;
    height: 20px;
}

button.frm_btn {
    color: #ffffff;
    text-align: center;
    font-family: 'raleway-bold';
    font-size: 16px;
    min-width: 250px;
    border-radius: 50px;
    padding: 8px 20px;
    background: #c64460;
}

button.frm_btn:hover {
    background: #ab334d;
    color: #ffffff;
}

button.frm_btn:focus, button.frm_btn:active {
    outline: 0;
    border: 0;
    color: #ffffff;
}

.coverfrm1Area label.error {
    color: red;
    font-size: 14px;
    padding-top: 5px;
    font-weight: normal;
    display: block;
}

@media only screen and (max-width:767px) {

    .frm1Area .twoColInput {
        flex-wrap: wrap;
    }

    .frm1Area .twoColInput label {
        flex: 0 0 100%;
    } 

    .frm1Area .twoColInput div{
        flex: 0 0 100%;
    }

    .frm1Area .field-validation-valid {
        text-align: left;
    }

    .frm1Area .frmHeading {
        font-size: 28px;
        margin-top: 30px;
    }
    .frm1Area .rdo {
        margin-bottom: 15px;
    }
    .mobile_mb {
        margin-bottom: 15px;
    }
}


/* free sample form CSS Start */




































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
